Beyond License

Discussion in 'Lasershow Designer BEYOND' started by Sid Sloth, Nov 8, 2015.

  1. Sid Sloth

    Sid Sloth Well-Known Member

    Hi I was using beyond 699 but now it comes up with a new message i need to keep using this version as i use a lot of the extra features. I have the newest version but want to keep using 699. how can i avoid upcoming issues.
    the message says'
    the current version will not continue to operate in the near future
    thanks
     
  2. Aaron@Pangolin

    [email protected] Staff Member

    Build 699 is he final SLE build. There is a build 699B that is almost exactly the same as 699 except it removes the update pop up and should not "expire".
     

Share This Page